QCAT - User Story #1146

Script Migration of QT
06 Dec 2016 14:24 - Kurt Gerber

Status: Closed Start date: 06 Dec 2016
Priority: High Due date:

Assignee: Lukas Vonlanthen % Done: 0%
Category: Estimated time: 0.00 hour
Target version: QCAT Backlog Spent time: 0.00 hour
Resolution:

Description

Migration of QT cases by script.
This includes only the 'automatic’ part.
Cases are then in 'submitted' mode, but incomplete.

History

#1 - 12 Dec 2016 14:17 - Kurt Gerber
- Parent task deleted (#842)

- Tracker changed from Task to User Story

#2 - 22 Dec 2016 13:36 - Kurt Gerber

- Status changed from New to In Progress

#3 - 27 Dec 2016 08:50 - Lukas Vonlanthen
- Status changed from In Progress to Closed

- Estimated time deleted (48.00 h)

Automatic migration of QT executed on December 22, 2016.
